NeedMt2 Index du Forum
 
 
 
NeedMt2 Index du ForumFAQRechercherS’enregistrerConnexion



  
Bienvenue sur le forum de NeedMT2 renaissance !
   
 
la version 5.1

 
Poster un nouveau sujet   Répondre au sujet    NeedMt2 Index du Forum -> Aide & Support (serveur fun) -> Aide & Support
Sujet précédent :: Sujet suivant  
Auteur Message
benjamindu7777


Hors ligne

Inscrit le: 21 Fév 2012
Messages: 5

MessagePosté le: Lun 16 Avr - 11:30 (2012)    Sujet du message: la version 5.1 Répondre en citant

Salut , alors j'ai un problème avec la version 5.1 , je le télécharge mais arriver a la fin du téléchargement sur google chrome il me dit interrompu , et sur Mozilla Firefox et toujours a la fin du téléchargement un message d'erreur apparaît mais je sais plus ce qui dit car chez moi le téléchargement met 4 heure a ce télécharger .
pouvez-vous m'aidez svp ?
Revenir en haut
Publicité






MessagePosté le: Lun 16 Avr - 11:30 (2012)    Sujet du message: Publicité

PublicitéSupprimer les publicités ?
Revenir en haut
Montrer les messages depuis:   
Poster un nouveau sujet   Répondre au sujet    NeedMt2 Index du Forum -> Aide & Support (serveur fun) -> Aide & Support Toutes les heures sont au format GMT + 2 Heures
Page 1 sur 1

 
Sauter vers:  

Index | Panneau d’administration | Creer un forum | Forum gratuit d’entraide | Annuaire des forums gratuits | Signaler une violation | Conditions générales d'utilisation
Template lost-kingdom_Tolede created by larme d'ange
Powered by phpBB © 2001, 2005 phpBB Group
Traduction par : phpBB-fr.com